/* CSS Document */

body {
font: 12pt Verdana, Arial, Helvetica, sans-serif;
background: #ffffff;
margin: 2pt;
text-align: justify;
color: #2c2c2c;
line-height:1.166;}

.class0 {
	background-color: transparent;
	align: center;
}

a {
	-webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
	-moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
	-ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
	-o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
	transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
	display: block;
	margin: 20px auto;
	max-width: 180px;
	text-decoration: none;
	border-radius: 4px;
	padding: 20px 30px;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-top: -86px;
	margin-left: -89px;
	text-align: center;
}

a.button {
	color: rgba(30, 22, 54, 0.6);
	box-shadow: rgba(30, 22, 54, 0.4) 0 0px 0px 2px inset;
}

a.button:hover {
	color: rgba(255, 255, 255, 0.85);
	box-shadow: rgba(30, 22, 54, 0.7) 0 0px 0px 40px inset;
}

.slider {
margin: 0 auto;
width: 900px;
overflow: hidden;
margin-top: 20px;
}

@keyframes slide {
0%{ opacity: 0; }
10%{ opacity: 1; }
20%{ opacity: 1; }
30%{ opacity: 1; }
40%{ opacity: 0; }
50%{ opacity: 0; }
60%{ opacity: 0; }
70%{ opacity: 0; }
80%{ opacity: 0; }
90%{ opacity: 0;}
100% { opacity: 0; }
}

.slider img {
position:absolute;
margin: 0 auto;
width: 900px;
overflow: hidden;
opacity:0;
animation-name: slide;
animation-duration: 30s;
animation-iteration-count: infinite;
}

.slider img:nth-child(1) { animation-delay: 0s; }
.slider img:nth-child(2) { animation-delay: 10s; }
.slider img:nth-child(3) { animation-delay: 20s; }


